import request from "@/utils/request";
//查询科室预算填报项目明细列表
export function getksBudgetList(query) {
  return request({
    url: "/departmentBudgetProjectmx/list",
    method: "get",
    params: query,
  });
}
// 查看详情
export function depBudget(id) {
  return request({
    url: "/departmentBudgetProjectmx/" + id,
    method: "get",
  });
}
